-- USE hnqzx;

ALTER TABLE `sys_user` ADD `id_card_number` VARCHAR (18)  COMMENT '身份证' ;
ALTER TABLE `sys_user` ADD `user_sign` VARCHAR (255)  COMMENT '签名' ;
ALTER TABLE `sys_user` ADD `cert_status` int(2) DEFAULT NULL  COMMENT '认证状态';
ALTER TABLE `sys_user` ADD `cert_remark` VARCHAR(255) DEFAULT NULL  COMMENT '认证结果描述';

ALTER TABLE `sys_dept` ADD `app_id` VARCHAR (32)  COMMENT '' ;
ALTER TABLE `sys_dept` ADD `app_secret` VARCHAR (32)  COMMENT '' ;
ALTER TABLE `sys_dept` ADD `rsa_public_key` VARCHAR(256)   COMMENT '';
ALTER TABLE `sys_dept` ADD `query_url` VARCHAR(32)   COMMENT '';
ALTER TABLE `sys_dept` ADD `subject_name` VARCHAR(128)   COMMENT '结算主体';

ALTER TABLE `wm_score_package` ADD `statement_no` VARCHAR(64) DEFAULT NULL  COMMENT '结算单号';
ALTER TABLE `wm_score_package` ADD `settle_status` int(2) DEFAULT NULL  COMMENT '结算状态';
ALTER TABLE `wm_score_package` ADD `remark` VARCHAR(255) DEFAULT NULL  COMMENT '结算结果描述';
ALTER TABLE `wm_score_package` ADD `invoice_category` varchar(50) DEFAULT NULL  COMMENT '发票类目';
ALTER TABLE `wm_score_package` ADD `settle_amount` decimal(30,8) DEFAULT NULL COMMENT '实际结算金额';
ALTER TABLE `wm_score_package` ADD `discount` decimal(11,4) DEFAULT NULL COMMENT '折扣';


ALTER TABLE `wm_da_agent` ADD `js_account` VARCHAR(32) DEFAULT NULL COMMENT '结算账号 ';

ALTER TABLE `wm_wk_article` ADD `read_num` int(11) DEFAULT 0   COMMENT '阅读数';
ALTER TABLE `wm_wk_article` ADD `new_flag` int(1) DEFAULT 0  COMMENT '新标签';
ALTER TABLE `wm_wk_article` ADD `hot_flag` int(1) DEFAULT 0  COMMENT '热门标签';
UPDATE wm_wk_article set read_num = 0
UPDATE wm_wk_article set new_flag = 0
UPDATE wm_wk_article set hot_flag = 0

ALTER TABLE `wm_task` ADD `compare_result` VARCHAR(2) DEFAULT NULL  COMMENT '对比结果';
ALTER TABLE `wm_task` ADD `approval_opinion` VARCHAR(2) DEFAULT NULL  COMMENT '审批意见';
ALTER TABLE `wm_task` ADD `approval_info` VARCHAR(500) DEFAULT NULL  COMMENT '审批说明';
ALTER TABLE `wm_task` ADD `real_flag` char(2) DEFAULT '0'  COMMENT '是否真实';
UPDATE wm_task set real_flag = '0'
